@charset "utf-8";

.subContain {position: relative;}
.subConWrap {padding: 12px;}

/* VISUAL */
.subVisual {z-index: 5; position: relative; overflow: hidden;}
.subVisual .visual_wrap {height: 160px; z-index: 10; overflow: hidden;}
.subVisual .vtxt {display: none;}
.subVisual .vimg {height: 160px; position: relative;}
.subVisual .img01 {background: url(../images/sub/sub_mimg01-m.jpg) 50% 0 no-repeat;}
.subVisual .img02 {background: url(../images/sub/sub_mimg02-m.jpg) 50% 0 no-repeat;}
.subVisual .img03 {background: url(../images/sub/sub_mimg03-m.jpg) 50% 0 no-repeat;}

.subVisual .slick-dots {position: absolute; right: 25px; top: 25px; z-index: 15; *zoom:1;}
.subVisual .slick-dots:after {content:""; display: block; clear: both; overflow: hidden; height: 0;}
.subVisual .slick-dots li {float: left; margin-left: 12px;}
.subVisual .slick-dots li button {display: block; background: #fff; font-size: 0; line-height: 0; text-indent: -9999px; overflow: hidden; width: 10px; height: 10px; box-shadow: 2px 2px 2px #555;
    border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px;
}
.subVisual .slick-dots li.slick-active > button, 
.subVisual .slick-dots li:hover > button {width: 48px; background: #f5821f;}

/* SUBLEFT */
#subLeft {position: absolute; left: 50%; top: 0; z-index: 30; margin-left: -168px;}
#subLeft .leftTit {height: 160px; width: 335px; background: url(../images/sub/bg_left_tit02.png) 0 0 no-repeat;}
#subLeft .leftTit h2 {padding: 48px 0 10px 0; color: #fff; font-size: 29px; font-family: NSQ; text-align: center;}
#subLeft .leftTit p {color: #fff; text-align: center;}
#subLeft .leftTit p span {display: inline-block; padding: 10px 0 0 0; border-top: 1px solid #fff;}

/* SUBRIGHT */
#subRight {position: relative; padding-top: 43px; z-index: 35;}

/* SUBTOP */
#subTop {background: url(../images/sub/bg_sub_top.gif) 50% 100% no-repeat; position: relative;}
#subTop h3 {font-size: 1.538em; font-family: NSQ; text-align: center; padding: 30px 0 38px 0;}

#subTop .fontsize {display: none; z-index: 20;}

/* PAGENAVI */
#sub_guide {position: absolute; left: 0; top: 0; width: 100%; height: 42px; border-bottom: 1px solid #ccc; background: #f8f6f6; z-index: 20;}
#sub_guide .navi_area > ul {*zoom:1; padding-left: 44px; position: relative;}
#sub_guide .navi_area > ul:after {content:""; display: block; clear: both; overflow: hidden; height: 0;}
#sub_guide .navi_area > ul > li {float: left; width: 50%; position: relative; .width: 49.5%;}
#sub_guide .navi_area > ul > li > a {padding: 0 25px 0 17px; display: block; font-size: 1.154em; line-height: 42px; border-right: 1px solid #ccc; background: url(../images/sub/page_arw.gif) 100% 50% no-repeat; overflow : hidden; white-space: nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; -ms-text-overflow:ellipsis;}
#sub_guide .navi_area > ul > li:first-child {position: absolute; left: 0; top: 0; width: 42px; height: 42px; border-left: 1px solid #ccc; border-right: 1px solid #ccc;}
#sub_guide .navi_area > ul > li:first-child > a {width: 42px; height: 42px; font-size: 0; line-height: 0; text-indent: -9999px; overflow: hidden; background: url(../images/sub/btn_home.gif) 50% 50% no-repeat; padding: 0;}

#sub_guide .subMn {display: none;}
#sub_guide .navi_area>ul>li .subMn {background: #f8f6f6; border: 1px solid #ccc; border-bottom: 0;}
#sub_guide .navi_area>ul>li .subMn li a {display: block; line-height: 40px; padding: 0 20px; font-size: 1.231em; border-bottom: 1px solid #ccc;
    overflow : hidden; white-space: nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; -ms-text-overflow:ellipsis;
}
#sub_guide .navi_area>ul>li .subMn li:hover a {color: #fcfaba; background: #2f425c;}

#sub_guide .navi_area>ul>li:hover .subMn {display: block;}


/* 탭 네비 */
#tabNavi {padding: 10px 0 20px 0;}
#tabNavi ul {*zoom:1;}
#tabNavi ul:after {content:""; clear:both; display:block; height:0; visibility:none; font-size:0; line-height:0;}
#tabNavi li {float: left; margin-left: -1px; padding-bottom: 5px;}
#tabNavi li a {font-size: 1.231em; line-height: 54px; text-align: center; display: block; border: 1px solid #d8d8d8; padding: 0 22px;}
#tabNavi li.on a,
#tabNavi li:hover a {background: #315ba5; font-family: NGB; color: #fff; border: 1px solid #315ba5;}

/* SUNPAGE */
#subPage {/*min-height: 150px;*/ padding-bottom: 50px;}

/******************************************* 컨텐츠 *******************************************/

/* 광주쇼핑백은 */
#greet .photo {text-align: center; height: 242px; background: url(../images/sub/bg_greet.jpg) 50% 0 no-repeat; margin-bottom: 35px;}
#greet .photo p {padding-top: 76px;}
#greet .txt_wrap {text-align: center; padding: 0 30px;}
#greet h4 {font-size: 2.154em; color: #0a659a; font-family: NSQ; margin-bottom: 20px;}
#greet .en {font-size: 2.154em; font-family: NSQ; padding-bottom: 35px; margin-bottom: 35px; border-bottom: 1px solid #ccc; }
#greet .sub {font-size: 1.077em; margin-bottom: 20px; line-height: 150%;}
#greet .sub span {color: #f7811c; font-family: NGB;}

/* 오시는 길 */
#comming .map {width:100%; height:200px; overflow:hidden; margin-bottom: 30px;}
#comming .map .root_daum_roughmap{width:100% !important;}
#comming .map .root_daum_roughmap .wrap_map{height:200px !important;}
#comming .map .root_daum_roughmap .map_border {display:none !important;}
#comming .map .root_daum_roughmap .wrap_controllers{display:none;}
#comming .add_wrap {padding: 24px; border-top: 1px solid #282828;}
#comming .add_wrap .logo {margin-bottom: 30px;}
#comming .add_wrap .add {padding-bottom: 20px; border-bottom: 1px solid #ccc;}
#comming .add_wrap .add li {font-size: 1.077em; line-height: 150%;}
#comming .add_wrap .add strong {font-family: NGB;}
#comming .add_wrap .add a {text-decoration: underline;}
#comming .add_wrap .cust {padding-top: 20px; *zoom:1;}
#comming .add_wrap .cust:after {content:""; clear:both; display:block; height:0; visibility:none; font-size:0; line-height:0;}
#comming .add_wrap .num {width: 60%; float: left;}
#comming .add_wrap .num li {font-size: 1.077em; line-height: 150%;}
#comming .add_wrap .btns {float: left;}
#comming .add_wrap .btns li {width: 93px;}
#comming .add_wrap .btns li a {display: block; text-align: center; color: #fff; font-size: 1.077em; line-height: 24px;
    border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; -ms-border-radius: 4px;
}
#comming .add_wrap .btns .btn01 {margin-bottom: 5px;}
#comming .add_wrap .btns .btn01 a {background: #0a659a;}
#comming .add_wrap .btns .btn02 a {background: #f5821f;}

#comming .col01 span {color: #1986c6; font-family: NGB;}
#comming .col02 span {color: #f5821f; font-family: NGB;}
#comming .col03 span {color: #026f52; font-family: NGB;}

/* 지질 및 사이즈 */
#kind .top {padding-bottom: 20px; margin-bottom: 40px; border-bottom: 1px solid #282828;}
#kind .top .img {text-align: center; margin-bottom: 15px;}
#kind .tbl_wrap p {text-align: right; padding-bottom: 10px;}
#kind .tbl_wrap table {width: 100%; border-collapse: collapse;}
#kind .tbl_wrap table thead th {font-size: 1.308em; padding: 12px 10px; color: #fff; font-family: NSQ; vertical-align: middle; line-height: 150%;}
#kind .tbl_wrap table .col01 {background: #0a659a;}
#kind .tbl_wrap table .col02 {background: #ed750e;}
#kind .tbl_wrap table tbody td {font-size: 1.154em; vertical-align: middle; padding: 24px 10px; text-align: center; border: 1px solid #ccc; border-top: 0; line-height: 150%;}

#kind .kind_list li {margin-bottom: 70px;border-bottom: 1px solid #ccc; padding-bottom: 20px;}
#kind .kind_list .tit {font-size: 1.538em; padding-bottom: 11px; background: url(../images/sub/bar_kind.gif) 50% 100% no-repeat; font-family: NSQ; font-weight: 600; text-align: center; margin-bottom: 300px;}
#kind .kind_list .img {width: 100%; text-align: center;}
#kind .kind_list .img img {width: 100%;}

#kind .kind_list .kind01 {background: url(../images/sub/bg_kind01.jpg) 50% 60px no-repeat;}
#kind .kind_list .kind02 {background: url(../images/sub/bg_kind02.jpg) 50% 60px no-repeat;}
#kind .kind_list .kind03 {background: url(../images/sub/bg_kind03.jpg) 50% 60px no-repeat;}
#kind .kind_list .kind04 {background: url(../images/sub/bg_kind04.jpg) 50% 60px no-repeat;}
#kind .kind_list .kind05 {background: url(../images/sub/bg_kind05.jpg) 50% 60px no-repeat;}

#kind .kind_list .kind01 img {max-width: 560px;}
#kind .kind_list .kind02 img {max-width: 360px;}
#kind .kind_list .kind03 img {max-width: 565px;}
#kind .kind_list .kind04 img {max-width: 364px;}
#kind .kind_list .kind05 img {max-width: 167px;}

/* 포트폴리오 */
#product .top_area {padding-bottom: 10px; border-bottom: 2px solid #525252; *zoom:1;}
#product .top_area:after {content:""; clear:both; display:block; height:0; visibility:none; font-size:0; line-height:0;}
#product .top_area .coutn {font-size: 1.231em; line-height: 40px;}
#product .top_area .coutn .col01 {color: #d10808; font-family: NGB;}
#product .top_area .coutn .col02 {color: #2748d8; font-family: NGB;}
#product .select_wrap {position: relative; width: 140px; padding-right: 75px;}
#product .select_wrap .select_box {border: 1px solid #ddd; background: #fafafa;}
#product .select_wrap .select_box select {font-size: 1.231em; padding-left: 10px; line-height: 40px; height: 40px; background: url(../images/sub/prod_sel_bg.gif) 100% 50% no-repeat; border: 0; width: 100%;}
#product .select_wrap .btn_select {width: 70px; height: 42px; line-height: 42px; text-align: center; color: #fff; font-size: 1.231em; position: absolute; right: 0; top: 0; background: #555; border: 1px solid #282828;}

#product .list_area {padding: 40px 0 0 0; border-bottom: 1px solid #e1e1e1; .padding-bottom:40px;}
#product .list_area .prods {*zoom:1;}
#product .list_area .prods:after {content:""; clear:both; display:block; height:0; visibility:none; font-size:0; line-height:0;}
#product .list_area .prods > li {margin-bottom: 50px; width: 33.3%; float: left; .width: 33%;}
#product .list_area .img {border: 1px solid #ddd; width: 95%; max-width: 304px; height: 275px; margin: 0 auto; position: relative; margin-bottom: 12px; overflow: hidden;}
#product .list_area .img img {width: 100%; display: block;}
#product .list_area .img a {display: none; width: 100%; height: 100%; text-align: center; position: absolute; left: 0; top: 0; background: url(../images/sub/prod_list_a.png) 50% 50% no-repeat; font-size: 0; line-height: 0; text-indent: -9999px; overflow: hidden;}
#product .list_area .img:hover a {display: block;}

#product .list_area .sub {width: 95%; max-width: 304px; margin: 0 auto; position: relative;}
#product .list_area .sub span {display: block;}
#product .list_area .sub .kind {font-size: 1.077em;}
#product .list_area .sub a {font-size: 1.231em; font-family: NGB; color: #282828; padding-top: 10px; display: block;}
#product .list_area .hit {position: absolute; right: 5px; top: 50%; display: block; font-size: 1.077em; color: #dd1919; padding-left: 30px; line-height: 17px; background: url(../images/sub/bg_hit.gif) 0 50% no-repeat;}
#product .paging {width:100%; margin-top:40px; text-align:center; color:#c7b4a2;}
#product .paging a {display: inline-block; *display: inline; zoom:1; width:40px; height:40px; color:#282828; line-height:40px; text-align:center; background:#fff; margin:0 2px 2px 2px; font-size: 1.231em; font-family: NSQ;
    border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; -ms-border-radius: 50%;
}
#product .paging .page:hover,
#product .paging .current_page {background: #005aab; color: #fff; font-weight: 600;}

#product .layer .layer_bg {position: fixed; z-index: 45; left: 0; top: 0; width: 100%; height: 100%;background: url(../images/sub/bg_layer.png) 0 0 repeat;}
#product .layer {position: fixed; z-index: 40; left: 0; top: 200px; width: 100%; min-width: 320px; display: none;}
#product .layer.active {display: block;}
#product .layer .layer_wrap {width: 90%; margin: 0 auto; max-width: 1000px; background: #fff; position: relative; padding-top: 50px; z-index: 50;}
#product .layer .close {position: absolute; right: 25px; top: 25px;}
#product .layer .close button {display: block; width: 25px; height: 25px; background: url(../images/sub/layer_close.gif) 0 0 no-repeat;}
#product .layer dt {text-align: center; padding-bottom: 25px; max-width: 522px; margin: 0 auto;}
#product .layer dt img {width: 100%;}
#product .layer dd {margin: 0 10px; border-top: 1px solid #7c7c7c; font-size: 1.538em; text-align: center; line-height: 150%; font-family: NSQ; font-weight: 600; padding: 25px 0;}
#product .layer .btns li {position: absolute; top: 50%; margin-top: -70px; z-index: 210;}
#product .layer .btns li button {display: block; width: 60px; height: 60px;}
#product .layer .btns .btn01 {left: 12px;}
#product .layer .btns .btn02 {right: 12px;}
#product .layer .btns .btn01 button {background: url(../images/sub/layer_prev.png) 0 0 no-repeat;}
#product .layer .btns .btn01:hover button {background: url(../images/sub/layer_prev_a.png) 0 0 no-repeat;}
#product .layer .btns .btn02 button {background: url(../images/sub/layer_next.png) 0 0 no-repeat;}
#product .layer .btns .btn02:hover button {background: url(../images/sub/layer_next_a.png) 0 0 no-repeat;}






@media only screen and (min-width:0) and (max-width:767px){

    #product .list_area .prods > li {width: 100%;}
	#tabNavi {display:none;}
}

@media only screen and (min-width:768px) and (max-width:1099px){

    /* SUBTOP */
    #subTop h3 {font-size: 2em; padding: 40px 0 48px 0;}
    #subTop .fontsize {display: block; position: absolute; right: 14px; top: 0; margin-top: -38px; z-index: 30;}
    #subTop .fontsize .font {*zoom:1;}
    #subTop .fontsize .font:after {content:""; clear:both; display:block; height:0; visibility:none; font-size:0; line-height:0;}
    #subTop .fontsize .font dd {float: left; margin-left: 10px;}

    /* PAGENAVI */
    #sub_guide .navi_area > ul {padding-right: 110px;}

    /* 오시는 길 */
    #comming .map {height:300px;}
    #comming .map .root_daum_roughmap .wrap_map{height:300px !important;}

    /* 포트폴리오 */
    #product .top_area .coutn {float: left;}
    #product .select_wrap {float: right;}
    #product .list_area .prods > li {width: 50%; .width: 49.5%;}

}

/* pc layout */
@media only screen and (min-width:1100px) {

    .subConWrap {padding: 12px 0; width: 1100px; margin: 0 auto;}

    /* SUBLEFT */
    #subLeft {margin-left: -550px;}
    #subLeft .leftTit {background: url(../images/sub/bg_left_tit.png) 0 0 no-repeat;}

    /* SUBTOP */
    #subTop {width: 1100px; margin:  0 auto;}
    #subTop h3 {font-size: 2em; padding: 40px 0 48px 0;}
    #subTop .fontsize {display: block; position: absolute; right: 14px; top: 0; margin-top: -38px; z-index: 30;}
    #subTop .fontsize .font {*zoom:1;}
    #subTop .fontsize .font:after {content:""; clear:both; display:block; height:0; visibility:none; font-size:0; line-height:0;}
    #subTop .fontsize .font dd {float: left; margin-left: 10px;}

    /* PAGENAVI */
    #sub_guide .navi_area {width: 1100px; margin: 0 auto; position: relative;}
    #sub_guide .navi_area > ul {width: 500px;}

    /* 탭메뉴 */
    #tabNavi {padding: 10px 20px 20px 20px;}

    /* SUNPAGE */
    #subPage {/*min-height: 500px;*/ padding: 20px 20px 50px 20px;}

    /* 광주쇼핑백은 */
    #greet {position: relative;}
    #greet .photo {position: absolute; left: 0; top: 0; height: 292px;}
    #greet .photo p {width: 430px; padding-top: 92px;}
    #greet .txt_wrap {padding-left: 500px; text-align: left;}

    /* 오시는 길 */
    #comming .map {height:400px;}
    #comming .map .root_daum_roughmap .wrap_map{height:400px !important;}
    #comming .add_wrap {*zoom:1;}
    #comming .add_wrap:after {content:""; clear:both; display:block; height:0; visibility:none; font-size:0; line-height:0;}
    #comming .add_wrap .add {width: 44%; float: left; border: 0;}
    #comming .add_wrap .cust {width: 55%; float: left; padding: 0;}
    #comming .add_wrap .num {width: 59%;}
    
    /* 지질 및 사이즈 */
    #kind .top {position: relative; padding-left: 336px;}
    #kind .top img {position: absolute; left: 40px; top: 0px;}

    #kind .kind_list .tit {margin-bottom: 30px; text-align: left; background-position-x: 0;}
    #kind .kind_list li {background-position: 95% 50% !important; padding:0 334px 20px 12px;}
    #kind .kind_list li .img {text-align: right;}

    /* 포트폴리오 */
    #product .top_area .coutn {float: left;}
    #product .select_wrap {float: right;}
}
